package com.corejsf;

import javax.faces.component.UIInput;
import javax.faces.convert.IntegerConverter;

public class UISpinner extends UIInput {
   public UISpinner() {
      setConverter(new IntegerConverter()); // konwersja przesłanej wartości
   }
}
